Bug 739642 - [abrt] kdeutils-printer-applet-4.7.0-1.fc16: monitor.py:394:get_notifications:KeyError: 'job-originating-user-name'
[abrt] kdeutils-printer-applet-4.7.0-1.fc16: monitor.py:394:get_notifications...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: kdeutils (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Ngo Than
Fedora Extras Quality Assurance
abrt_hash:dd86e57b59e34463653cd4950d9...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-19 13:33 EDT by Jerry Amundson
Modified: 2011-10-04 17:20 EDT (History)
8 users (show)

See Also:
Fixed In Version: akonadi-1.6.1-1.fc16
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-04 17:20:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
patch (655 bytes, patch)
2011-09-27 08:53 EDT, Jiri Popelka
no flags Details | Diff

  None (edit)
Description Jerry Amundson 2011-09-19 13:33:28 EDT
abrt version: 2.0.5
cmdline:        python /usr/bin/printer-applet
comment:        Added USB printer (HP Deskjet 840C), and sent a print job from Firefox.
executable:     /usr/bin/printer-applet
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         monitor.py:394:get_notifications:KeyError: 'job-originating-user-name'
time:           Mon Sep 19 12:30:33 2011
uid:            1000
username:       jerrya

backtrace:
:monitor.py:394:get_notifications:KeyError: 'job-originating-user-name'
:
:Traceback (most recent call last):
:  File "/usr/share/kde4/apps/printer-applet/monitor.py", line 394, in get_notifications
:    attrs['job-originating-user-name'] != cups.getUser ()):
:KeyError: 'job-originating-user-name'
:
:Local variables in innermost frame:
:c: <cups.Connection object for localhost at 0x2c704e0>
:jobs: {}
:seq: 1
:notifications: {'notify-get-interval': 60, 'events': [{'job-name': u'Gmail - Re: [Fedora-xen] [Xen-devel] Re: Virtualization Test Day for F16 and Xen / dom0 testing instructions', 'notify-job-id': 1, 'printer-state': 3, 'notify-subscription-id': 1, 'notify-subscribed-event': u'job-created', 'printer-state-reasons': [u'none'], 'job-impressions-completed': 0, 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'job-state-reasons': u'none', 'notify-sequence-number': 1, 'notify-text': u'Job created.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us', 'job-state': 3}, {'printer-state': 4, 'notify-subscription-id': 1, 'notify-subscribed-event': u'printer-state-changed', 'printer-state-reasons': [u'none'], 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'notify-sequence-number': 2, 'notify-text': u'Printer "DESKJET-840C" state changed to processing.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us'}, {'job-name': u'Gmail - Re: [Fedora-xen] [Xen-devel] Re: Virtualization Test Day for F16 and Xen / dom0 testing instructions', 'notify-job-id': 1, 'printer-state': 4, 'notify-subscription-id': 1, 'notify-subscribed-event': u'job-state-changed', 'printer-state-reasons': [u'none'], 'job-impressions-completed': 0, 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'job-state-reasons': u'job-printing', 'notify-sequence-number': 3, 'notify-text': u'Job #1 started.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us', 'job-state': 5}, {'printer-state': 4, 'notify-subscription-id': 1, 'notify-subscribed-event': u'printer-state-changed', 'printer-state-reasons': [u'connecting-to-device'], 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'notify-sequence-number': 4, 'notify-text': u'Printer "DESKJET-840C" state changed.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us'}, {'printer-state': 4, 'notify-subscription-id': 1, 'notify-subscribed-event': u'printer-state-changed', 'printer-state-reasons': [u'none'], 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'notify-sequence-number': 5, 'notify-text': u'Printer "DESKJET-840C" state changed.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us'}, {'job-name': u'Gmail - Re: [Fedora-xen] [Xen-devel] Re: Virtualization Test Day for F16 and Xen / dom0 testing instructions', 'notify-job-id': 1, 'printer-state': 4, 'notify-subscription-id': 1, 'notify-subscribed-event': u'job-progress', 'printer-state-reasons': [u'none'], 'job-impressions-completed': 0, 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'job-state-reasons': u'job-printing', 'notify-sequence-number': 6, 'notify-text': u'no profiles specified in PPD', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us', 'job-state': 5}, {'printer-state': 4, 'notify-subscription-id': 1, 'notify-subscribed-event': u'printer-state-changed', 'printer-state-reasons': [u'none'], 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'notify-sequence-number': 7, 'notify-text': u'Printer "DESKJET-840C" state changed.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us'}], 'printer-up-time': 1316453433}
:self: <monitor.Monitor instance at 0x2fc49e0>
:nse: u'job-created'
:jobid: 1
:deferred_calls: []
:attrs: {'OutputMode': u'NormalRGB', 'job-printer-state-message': u'no profiles specified in PPD', 'time-at-completed': None, 'time-at-processing': 1316453433, 'number-up': 1, 'job-sheets': [u'none', u'none'], 'job-k-octets': 51, 'document-count': 1, 'job-media-progress': 0, 'job-uri': u'ipp://localhost:631/jobs/1', 'attributes-natural-language': u'en-us', 'job-more-info': u'http://localhost:631/jobs/1', 'PageSize': u'Letter', 'attributes-charset': u'utf-8', 'time-at-creation': 1316453433, 'job-id': 1, 'job-printer-uri': u'ipp://localhost:631/printers/DESKJET-840C', 'MediaType': u'Plain', 'job-state-reasons': u'job-printing', 'job-state': 5, 'job-printer-up-time': 1316453433, 'job-priority': 50, 'document-format': u'application/pdf', 'job-uuid': u'urn:uuid:4831c253-751f-399a-5012-ae40c2dc3803', 'InputSlot': u'Auto', 'printer-uri': u'ipp://localhost:631/printers/DESKJET-840C', 'job-printer-state-reasons': [u'none'], 'job-hold-until': u'no-hold', 'job-media-sheets-completed': 0}
:event: {'job-name': u'Gmail - Re: [Fedora-xen] [Xen-devel] Re: Virtualization Test Day for F16 and Xen / dom0 testing instructions', 'notify-job-id': 1, 'printer-state': 3, 'notify-subscription-id': 1, 'notify-subscribed-event': u'job-created', 'printer-state-reasons': [u'none'], 'job-impressions-completed': 0, 'printer-is-accepting-jobs': True, 'notify-printer-uri': u'ipp://jerry-opti755/printers/DESKJET-840C', 'job-state-reasons': u'none', 'notify-sequence-number': 1, 'notify-text': u'Job created.', 'printer-name': u'DESKJET-840C', 'notify-charset': u'utf-8', 'printer-up-time': 1316453433, 'notify-natural-language': u'en-us', 'job-state': 3}
:user: 'jerrya'
Comment 1 Jiri Popelka 2011-09-27 08:53:56 EDT
Created attachment 525117 [details]
patch

This change fixes the problem for me.
See also bug #736670.
Comment 2 Fedora Update System 2011-09-28 09:34:40 EDT
akonadi-1.6.1-1.fc16, blinken-4.7.1-2.fc16, cantor-4.7.1-2.fc16, gwenview-4.7.1-2.fc16, kalgebra-4.7.1-1.fc16, kalzium-4.7.1-1.fc16, kamera-4.7.1-1.fc16, kanagram-4.7.1-1.fc16, kate-4.7.1-1.fc16, kbruch-4.7.1-2.fc16, kcolorchooser-4.7.1-1.fc16, kdeaccessibility-4.7.1-1.fc16, kdeadmin-4.7.1-2.fc16, kdeartwork-4.7.1-1.fc16, kdebase-4.7.1-2.fc16, kdebase-runtime-4.7.1-1.fc16, kdebase-workspace-4.7.1-2.fc16, kdeedu-4.7.1-2.fc16, kdegames-4.7.1-1.fc16, kdegraphics-4.7.1-1.fc16, kdegraphics-strigi-analyzer-4.7.1-1.fc16, kdegraphics-thumbnailers-4.7.1-1.fc16, kde-l10n-4.7.1-1.fc16, kdelibs-4.7.1-1.fc16, kdemultimedia-4.7.1-4.fc16, kdenetwork-4.7.1-1.fc16, kdepim-4.7.1-1.fc16, kdepimlibs-4.7.1-1.fc16, kdepim-runtime-4.7.1-4.fc16, kdeplasma-addons-4.7.1-1.fc16, kdesdk-4.7.1-1.fc16, kde-settings-4.7-7.fc16, kdetoys-4.7.1-1.fc16, kgamma-4.7.1-1.fc16, kgeography-4.7.1-2.fc16, khangman-4.7.1-2.fc16, kig-4.7.1-2.fc16, kiten-4.7.1-2.fc16, klettres-4.7.1-2.fc16, kmplot-4.7.1-2.fc16, kolourpaint-4.7.1-1.fc16, konsole-4.7.1-1.fc16, kross-interpreters-4.7.1-1.fc16, kruler-4.7.1-1.fc16, ksaneplugin-4.7.1-1.fc16, ksnapshot-4.7.1-1.fc16, kstars-4.7.1-3.fc16, ktouch-4.7.1-2.fc16, kturtle-4.7.1-2.fc16, kwordquiz-4.7.1-2.fc16, libkdcraw-4.7.1-1.fc16, libkdeedu-4.7.1-1.fc16, libkexiv2-4.7.1-1.fc16, libkipi-4.7.1-1.fc16, libksane-4.7.1-1.fc16, marble-4.7.1-1.fc16, okular-4.7.1-2.fc16, oxygen-icon-theme-4.7.1-1.fc16, parley-4.7.1-2.fc16, PyKDE4-4.7.1-2.fc16, rocs-4.7.1-3.fc16, shared-desktop-ontologies-0.8.0-1.fc16, smokegen-4.7.1-1.fc16, smokekde-4.7.1-2.fc16, smokeqt-4.7.1-2.fc16, step-4.7.1-2.fc16, svgpart-4.7.1-1.fc16, kdeutils-4.7.1-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/akonadi-1.6.1-1.fc16,blinken-4.7.1-2.fc16,cantor-4.7.1-2.fc16,gwenview-4.7.1-2.fc16,kalgebra-4.7.1-1.fc16,kalzium-4.7.1-1.fc16,kamera-4.7.1-1.fc16,kanagram-4.7.1-1.fc16,kate-4.7.1-1.fc16,kbruch-4.7.1-2.fc16,kcolorchooser-4.7.1-1.fc16,kdeaccessibility-4.7.1-1.fc16,kdeadmin-4.7.1-2.fc16,kdeartwork-4.7.1-1.fc16,kdebase-4.7.1-2.fc16,kdebase-runtime-4.7.1-1.fc16,kdebase-workspace-4.7.1-2.fc16,kdeedu-4.7.1-2.fc16,kdegames-4.7.1-1.fc16,kdegraphics-4.7.1-1.fc16,kdegraphics-strigi-analyzer-4.7.1-1.fc16,kdegraphics-thumbnailers-4.7.1-1.fc16,kde-l10n-4.7.1-1.fc16,kdelibs-4.7.1-1.fc16,kdemultimedia-4.7.1-4.fc16,kdenetwork-4.7.1-1.fc16,kdepim-4.7.1-1.fc16,kdepimlibs-4.7.1-1.fc16,kdepim-runtime-4.7.1-4.fc16,kdeplasma-addons-4.7.1-1.fc16,kdesdk-4.7.1-1.fc16,kde-settings-4.7-7.fc16,kdetoys-4.7.1-1.fc16,kdeutils-4.7.1-3.fc16,kgamma-4.7.1-1.fc16,kgeography-4.7.1-2.fc16,khangman-4.7.1-2.fc16,kig-4.7.1-2.fc16,kiten-4.7.1-2.fc16,klettres-4.7.1-2.fc16,kmplot-4.7.1-2.fc16,kolourpaint-4.7.1-1.fc16,konsole-4.7.1-1.fc16,kross-interpreters-4.7.1-1.fc16,kruler-4.7.1-1.fc16,ksaneplugin-4.7.1-1.fc16,ksnapshot-4.7.1-1.fc16,kstars-4.7.1-3.fc16,ktouch-4.7.1-2.fc16,kturtle-4.7.1-2.fc16,kwordquiz-4.7.1-2.fc16,libkdcraw-4.7.1-1.fc16,libkdeedu-4.7.1-1.fc16,libkexiv2-4.7.1-1.fc16,libkipi-4.7.1-1.fc16,libksane-4.7.1-1.fc16,marble-4.7.1-1.fc16,okular-4.7.1-2.fc16,oxygen-icon-theme-4.7.1-1.fc16,parley-4.7.1-2.fc16,PyKDE4-4.7.1-2.fc16,rocs-4.7.1-3.fc16,shared-desktop-ontologies-0.8.0-1.fc16,smokegen-4.7.1-1.fc16,smokekde-4.7.1-2.fc16,smokeqt-4.7.1-2.fc16,step-4.7.1-2.fc16,svgpart-4.7.1-1.fc16
Comment 3 Fedora Update System 2011-09-28 14:51:15 EDT
Package akonadi-1.6.1-1.fc16, blinken-4.7.1-2.fc16, cantor-4.7.1-2.fc16, gwenview-4.7.1-2.fc16, kalgebra-4.7.1-1.fc16, kalzium-4.7.1-1.fc16, kamera-4.7.1-1.fc16, kanagram-4.7.1-1.fc16, kate-4.7.1-1.fc16, kbruch-4.7.1-2.fc16, kcolorchooser-4.7.1-1.fc16, kdeaccessibility-4.7.1-1.fc16, kdeadmin-4.7.1-2.fc16, kdeartwork-4.7.1-1.fc16, kdebase-4.7.1-2.fc16, kdebase-runtime-4.7.1-1.fc16, kdebase-workspace-4.7.1-2.fc16, kdeedu-4.7.1-2.fc16, kdegames-4.7.1-1.fc16, kdegraphics-4.7.1-1.fc16, kdegraphics-strigi-analyzer-4.7.1-1.fc16, kdegraphics-thumbnailers-4.7.1-1.fc16, kde-l10n-4.7.1-1.fc16, kdelibs-4.7.1-1.fc16, kdemultimedia-4.7.1-4.fc16, kdenetwork-4.7.1-1.fc16, kdepim-4.7.1-1.fc16, kdepimlibs-4.7.1-1.fc16, kdepim-runtime-4.7.1-4.fc16, kdeplasma-addons-4.7.1-1.fc16, kdesdk-4.7.1-1.fc16, kde-settings-4.7-7.fc16, kdetoys-4.7.1-1.fc16, kgamma-4.7.1-1.fc16, kgeography-4.7.1-2.fc16, khangman-4.7.1-2.fc16, kig-4.7.1-2.fc16, kiten-4.7.1-2.fc16, klettres-4.7.1-2.fc16, kmplot-4.7.1-2.fc16, kolourpaint-4.7.1-1.fc16, konsole-4.7.1-1.fc16, kross-interpreters-4.7.1-1.fc16, kruler-4.7.1-1.fc16, ksaneplugin-4.7.1-1.fc16, ksnapshot-4.7.1-1.fc16, kstars-4.7.1-3.fc16, ktouch-4.7.1-2.fc16, kturtle-4.7.1-2.fc16, kwordquiz-4.7.1-2.fc16, libkdcraw-4.7.1-1.fc16, libkdeedu-4.7.1-1.fc16, libkexiv2-4.7.1-1.fc16, libkipi-4.7.1-1.fc16, libksane-4.7.1-1.fc16, marble-4.7.1-1.fc16, okular-4.7.1-2.fc16, oxygen-icon-theme-4.7.1-1.fc16, parley-4.7.1-2.fc16, PyKDE4-4.7.1-2.fc16, rocs-4.7.1-3.fc16, shared-desktop-ontologies-0.8.0-1.fc16, smokegen-4.7.1-1.fc16, smokekde-4.7.1-2.fc16, smokeqt-4.7.1-2.fc16, step-4.7.1-2.fc16, svgpart-4.7.1-1.fc16, kdeutils-4.7.1-3.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing akonadi-1.6.1-1.fc16 blinken-4.7.1-2.fc16 cantor-4.7.1-2.fc16 gwenview-4.7.1-2.fc16 kalgebra-4.7.1-1.fc16 kalzium-4.7.1-1.fc16 kamera-4.7.1-1.fc16 kanagram-4.7.1-1.fc16 kate-4.7.1-1.fc16 kbruch-4.7.1-2.fc16 kcolorchooser-4.7.1-1.fc16 kdeaccessibility-4.7.1-1.fc16 kdeadmin-4.7.1-2.fc16 kdeartwork-4.7.1-1.fc16 kdebase-4.7.1-2.fc16 kdebase-runtime-4.7.1-1.fc16 kdebase-workspace-4.7.1-2.fc16 kdeedu-4.7.1-2.fc16 kdegames-4.7.1-1.fc16 kdegraphics-4.7.1-1.fc16 kdegraphics-strigi-analyzer-4.7.1-1.fc16 kdegraphics-thumbnailers-4.7.1-1.fc16 kde-l10n-4.7.1-1.fc16 kdelibs-4.7.1-1.fc16 kdemultimedia-4.7.1-4.fc16 kdenetwork-4.7.1-1.fc16 kdepim-4.7.1-1.fc16 kdepimlibs-4.7.1-1.fc16 kdepim-runtime-4.7.1-4.fc16 kdeplasma-addons-4.7.1-1.fc16 kdesdk-4.7.1-1.fc16 kde-settings-4.7-7.fc16 kdetoys-4.7.1-1.fc16 kgamma-4.7.1-1.fc16 kgeography-4.7.1-2.fc16 khangman-4.7.1-2.fc16 kig-4.7.1-2.fc16 kiten-4.7.1-2.fc16 klettres-4.7.1-2.fc16 kmplot-4.7.1-2.fc16 kolourpaint-4.7.1-1.fc16 konsole-4.7.1-1.fc16 kross-interpreters-4.7.1-1.fc16 kruler-4.7.1-1.fc16 ksaneplugin-4.7.1-1.fc16 ksnapshot-4.7.1-1.fc16 kstars-4.7.1-3.fc16 ktouch-4.7.1-2.fc16 kturtle-4.7.1-2.fc16 kwordquiz-4.7.1-2.fc16 libkdcraw-4.7.1-1.fc16 libkdeedu-4.7.1-1.fc16 libkexiv2-4.7.1-1.fc16 libkipi-4.7.1-1.fc16 libksane-4.7.1-1.fc16 marble-4.7.1-1.fc16 okular-4.7.1-2.fc16 oxygen-icon-theme-4.7.1-1.fc16 parley-4.7.1-2.fc16 PyKDE4-4.7.1-2.fc16 rocs-4.7.1-3.fc16 shared-desktop-ontologies-0.8.0-1.fc16 smokegen-4.7.1-1.fc16 smokekde-4.7.1-2.fc16 smokeqt-4.7.1-2.fc16 step-4.7.1-2.fc16 svgpart-4.7.1-1.fc16 kdeutils-4.7.1-3.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/akonadi-1.6.1-1.fc16,blinken-4.7.1-2.fc16,cantor-4.7.1-2.fc16,gwenview-4.7.1-2.fc16,kalgebra-4.7.1-1.fc16,kalzium-4.7.1-1.fc16,kamera-4.7.1-1.fc16,kanagram-4.7.1-1.fc16,kate-4.7.1-1.fc16,kbruch-4.7.1-2.fc16,kcolorchooser-4.7.1-1.fc16,kdeaccessibility-4.7.1-1.fc16,kdeadmin-4.7.1-2.fc16,kdeartwork-4.7.1-1.fc16,kdebase-4.7.1-2.fc16,kdebase-runtime-4.7.1-1.fc16,kdebase-workspace-4.7.1-2.fc16,kdeedu-4.7.1-2.fc16,kdegames-4.7.1-1.fc16,kdegraphics-4.7.1-1.fc16,kdegraphics-strigi-analyzer-4.7.1-1.fc16,kdegraphics-thumbnailers-4.7.1-1.fc16,kde-l10n-4.7.1-1.fc16,kdelibs-4.7.1-1.fc16,kdemultimedia-4.7.1-4.fc16,kdenetwork-4.7.1-1.fc16,kdepim-4.7.1-1.fc16,kdepimlibs-4.7.1-1.fc16,kdepim-runtime-4.7.1-4.fc16,kdeplasma-addons-4.7.1-1.fc16,kdesdk-4.7.1-1.fc16,kde-settings-4.7-7.fc16,kdetoys-4.7.1-1.fc16,kdeutils-4.7.1-3.fc16,kgamma-4.7.1-1.fc16,kgeography-4.7.1-2.fc16,khangman-4.7.1-2.fc16,kig-4.7.1-2.fc16,kiten-4.7.1-2.fc16,klettres-4.7.1-2.fc16,kmplot-4.7.1-2.fc16,kolourpaint-4.7.1-1.fc16,konsole-4.7.1-1.fc16,kross-interpreters-4.7.1-1.fc16,kruler-4.7.1-1.fc16,ksaneplugin-4.7.1-1.fc16,ksnapshot-4.7.1-1.fc16,kstars-4.7.1-3.fc16,ktouch-4.7.1-2.fc16,kturtle-4.7.1-2.fc16,kwordquiz-4.7.1-2.fc16,libkdcraw-4.7.1-1.fc16,libkdeedu-4.7.1-1.fc16,libkexiv2-4.7.1-1.fc16,libkipi-4.7.1-1.fc16,libksane-4.7.1-1.fc16,marble-4.7.1-1.fc16,okular-4.7.1-2.fc16,oxygen-icon-theme-4.7.1-1.fc16,parley-4.7.1-2.fc16,PyKDE4-4.7.1-2.fc16,rocs-4.7.1-3.fc16,shared-desktop-ontologies-0.8.0-1.fc16,smokegen-4.7.1-1.fc16,smokekde-4.7.1-2.fc16,smokeqt-4.7.1-2.fc16,step-4.7.1-2.fc16,svgpart-4.7.1-1.fc16
then log in and leave karma (feedback).
Comment 4 Fedora Update System 2011-10-04 17:19:07 EDT
akonadi-1.6.1-1.fc16, blinken-4.7.1-2.fc16, cantor-4.7.1-2.fc16, gwenview-4.7.1-2.fc16, kalgebra-4.7.1-1.fc16, kalzium-4.7.1-1.fc16, kamera-4.7.1-1.fc16, kanagram-4.7.1-1.fc16, kate-4.7.1-1.fc16, kbruch-4.7.1-2.fc16, kcolorchooser-4.7.1-1.fc16, kdeaccessibility-4.7.1-1.fc16, kdeadmin-4.7.1-2.fc16, kdeartwork-4.7.1-1.fc16, kdebase-4.7.1-2.fc16, kdebase-runtime-4.7.1-1.fc16, kdebase-workspace-4.7.1-2.fc16, kdeedu-4.7.1-2.fc16, kdegames-4.7.1-1.fc16, kdegraphics-4.7.1-1.fc16, kdegraphics-strigi-analyzer-4.7.1-1.fc16, kdegraphics-thumbnailers-4.7.1-1.fc16, kde-l10n-4.7.1-1.fc16, kdemultimedia-4.7.1-4.fc16, kdenetwork-4.7.1-1.fc16, kdepim-4.7.1-1.fc16, kdepimlibs-4.7.1-1.fc16, kdepim-runtime-4.7.1-4.fc16, kdeplasma-addons-4.7.1-1.fc16, kdesdk-4.7.1-1.fc16, kde-settings-4.7-7.fc16, kdetoys-4.7.1-1.fc16, kgamma-4.7.1-1.fc16, kgeography-4.7.1-2.fc16, khangman-4.7.1-2.fc16, kig-4.7.1-2.fc16, kiten-4.7.1-2.fc16, klettres-4.7.1-2.fc16, kmplot-4.7.1-2.fc16, kolourpaint-4.7.1-1.fc16, konsole-4.7.1-1.fc16, kross-interpreters-4.7.1-1.fc16, kruler-4.7.1-1.fc16, ksaneplugin-4.7.1-1.fc16, ksnapshot-4.7.1-1.fc16, kstars-4.7.1-3.fc16, ktouch-4.7.1-2.fc16, kturtle-4.7.1-2.fc16, kwordquiz-4.7.1-2.fc16, libkdcraw-4.7.1-1.fc16, libkdeedu-4.7.1-1.fc16, libkexiv2-4.7.1-1.fc16, libkipi-4.7.1-1.fc16, libksane-4.7.1-1.fc16, marble-4.7.1-1.fc16, okular-4.7.1-2.fc16, oxygen-icon-theme-4.7.1-1.fc16, parley-4.7.1-2.fc16, PyKDE4-4.7.1-2.fc16, rocs-4.7.1-3.fc16, shared-desktop-ontologies-0.8.0-1.fc16, smokegen-4.7.1-1.fc16, smokekde-4.7.1-2.fc16, smokeqt-4.7.1-2.fc16, step-4.7.1-2.fc16, svgpart-4.7.1-1.fc16, kdeutils-4.7.1-3.fc16, kdelibs-4.7.1-2.fc16.1 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.